Subject: China Trip

From: Zhiqiang Wang <[email-masked]>
Date: Mon, 12 Sep 94 14:26:33 EDT

Preface: JuShi is here.

		Impression and Anecdotes of China Trip
			(Random Rambling)

	I came back to China on Aug 10 and came back US on
Sept. 4. Within nearly a month, I have travelled to
Beijing, Shenyang, and Harbin cities. The trip left me a
deep and unforgetable impression of China, whether it is
negative or positive.  In all, the impression can be summarized
as: spiritually it was enjoyable, physically it was still
not very comfortable and conveniet.

	I checked through the custom at Shanghai HongQiao airport.
Because I have an invitation letter from a university in China,
I did not have to check my blood.  However, there are a crowd
of people who have to check their blood in order to go through
the custom. 

	I landed at Beijing. One of my friends came to the airport 
with a car to pick me up. After more than two hour's waiting at the 
baggage claim, I finally checked out. They were waiting for me at 
the exit channels and brought me to the car. The driver was a young
man. The highway from the airport to the inner city is very
modern (Name: the No. 1 Highway after the National Gate). 
There is a toll booth immediately after the airport.
The hotel in Beijing is very expensive now. The hotel I stayed
in is TaoRan Hotel which is around 500 Yuan per night. One
meal may cost 100 to 300 yuan at the hotel. TaoRan is 3 star
hotel. However, the condition is no better than that of 
motels (e.g super 8 or Econolodge) in the US.  Other items are 
very expensive also. I heard a friend of mine who is working in 
a joint venture company at Beijing that the consumer index of 
Beijing is #10 in the world and the housing price is higher than that in
most cities in the US. At first, I was a little bit skeptical. After
a few days, I believe the statement.

	Beijing looks very cosmopolitan now. Several ring roads
are actually divided highways. Speed can go up to 120 km per
hour. People especially young girls are very fashionable. Men
are more casually dressed. Cars of every country origin and
models are dashing on the road. I even see one with driver's
seat on the right. Along the road, construction sites are everywhere.
Changes take place at every moment. Karaokay halls and fancy 
restaurants are very common. In karaokay halls, there is a kind of 
private room called KTV room which ppl can rent along with a 
young female singer which may cost 1000 to 2000 yuan per night ( I 
saw from the display  advertisement). My friends invited me to 
Karaokay several times.  The only function I have is to listen and
clap because I knew none of these new songs, even though they are so 
enjoyable to the ears and minds. 

	After stayed in Beijing for a few days, I headed toward
Harbin. Because Beijing was so hot, I thought to myself that I
could be cool in a day or so. However, when I reached Harbin, it
was very hot also, even though a few degrees lower. Harbin is
less cosmopolitan than Beijing. However, the skyline is also
very modern. I had been in Harbin when I was at college. It has
been transformed into a totally different city. The first thing
I did when I arrived at Harbin was to call Jiang WenQing who is
the coordinator of Harbin Riddle Club.  Unfortunately, he was
not at Harbin but went to Beijing for a conference. I later called
several times without success. Therefore, I mailed the two riddle
collections to him. I have not heard back from him yet.

	On the trip, I visited five universities to establish
exchange programs. Universities in China are developed to different
extent. Like the private individuals, universities depend on
their own effort a lot. The infrastructure of some universities
are much better than others. At Northeastern University, there is
a software center, the settings in the building and the computer
equipment are very actually much better than the facilities one
would find in the US. The directors can speak very fluent English.
The employees are very young people. I heard their salaries are
very high compared to the Chinese standard and their living
conditions are top in the city. However, a lot of professors
are on survival level. Professors make about 500 to 1000 yuan,
accociate professors about 400 to 800 yuan. Young students
are still strive to go abroad to study. 

	To me, the most urgent improvement China needs now is the
cleanup of environment.  Water and air quality are in serious
conditions. White pants or shirts will become dirty in a day
or so. When I came back, the flood in Northern China was very
serious. My train had to come back to Beijing due to the flood
which caused a delay of 26 hours. I suspect the flood has sth
to do with the unbalanced ecological system and the rising 
temperature has sth to do with the green house effect.

	In all, China is in its up going stage but still has
relatively long way to go. The old system has been upset and
the new one has not been set up yet. 

	Thank you for your time.

Zhiqiang

two riddles:

潜水游戏　（３　字流行常言）
招聘审判官（称谓一；ｍａｙｂｅ白头格？）